.card{
    color: #607D8B;
  /* max-width: 150px; */
}
.card-body {
    padding: 0.75rem;
}
.card-footer {
    padding: 0;
    background-color: rgba(230, 230, 230, 0.42);
    border-top: 1px solid rgba(0,0,0,.125);
}
.card-size {
    border-radius:1rem;
    line-height: 3rem;
}
